﻿@charset "utf-8";
/* CSS Document */

div.help_index ol.page_links { list-style-type:decimal; }
div.help_index ol.page_links li ol { list-style-type:lower-alpha; }
div.help_index ul.top_links, 
div.help_index ol.page_links { margin-bottom:10px; } 
div.help_index ul.top_links li, 
div.help_index ol.page_links li { padding:0; } 

div.help_index ol.page_content { list-style-type:decimal;font-size:20px;font-weight:bold;color:#036; }
div.help_index ol.page_content li img { float:right;margin:0 0 10px 10px; }
div.help_index ol.page_content li ol,
div.help_index ol.page_content li ul,
div.help_index ol.page_content li p
{ font-size:13px;font-weight:normal;color:#000; }
div.help_index ol.page_content li ol li,
div.help_index ol.page_content li ul li { padding:0 0 10px 0; }

div.help_index ol.page_content li#findinginfo { clear:both; }

@media (max-width:600px)
{
	div.help_index ol.page_content li img { float:none;display:block;margin:0 auto 10px auto; }
}
